{
 "label": "kuaishou_account_info",
 "url": "http://crawler.aiddit.com/crawler/kuai_shou/account_info",
 "request_body": {
  "account_id": "3xfkwajatdh7p7i",
  "is_cache": true
 },
 "response": {
  "code": 0,
  "msg": null,
  "data": {
   "has_more": false,
   "next_cursor": null,
   "data": {
    "channel": 7,
    "channel_account_id": "3xfkwajatdh7p7i",
    "xhs_id": null,
    "dy_id": null,
    "ks_id": "1514225378",
    "digit_id": "1514225378",
    "account_link": "https://www.kuaishou.com/profile/3xfkwajatdh7p7i",
    "account_name": "夏若.",
    "avatar_url": "http://p4.a.yximgs.com/kimg/uhead/AB/2025/09/28/21/CjtCTWpBeU5UQTVNamd5TVRNMU1UUmZNVFV4TkRJeU5UTTNPRjh5WDJoa05qYzVYekUyTUE9PV9iLmpwZxCVzNcv:750x750.heif",
    "background_url": "http://static.yximgs.com/udata/pkg/KS-PROFILE/BG2.png",
    "gender": "女",
    "description": "可以帮我破1000吗\n谢谢🙏\n想要什么随便提（说的是惩罚）\n到了1000不会让你们打卡的\n不要太过分，不要太过分，不要太过分，重要的事情说三遍\n谢谢大家了",
    "ip_location": null,
    "tags": [
     "摩羯座",
     "贵州 安顺市"
    ],
    "follower_count": 511,
    "publish_count": 184,
    "like_count": 1598,
    "collect_count": null,
    "comment_count": null,
    "looking_count": null,
    "biz_info": null,
    "wx_gh": null,
    "create_timestamp": null,
    "update_timestamp": 1781158922013
   }
  }
 }
}